{
  "navigationBarTitleText": "详情",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-number-box": "/uni_modules/uni-number-box/components/uni-number-box/uni-number-box",
    "uni-segmented-control": "/uni_modules/uni-segmented-control/components/uni-segmented-control/uni-segmented-control"
  }
}